body
{background-color:#feeef1;
background-attachment: fixed;
background-position: left;
background-repeat: repeat;
font-family: verdana;
color: #f8a2d1;
font-weight: none;
font-size: 11px;
text-align: justify;
letter-spacing:2px;
scrollbar-Track-Color:#feeef1;
scrollbar-Face-Color:#fdd4ea;
scrollbar-Arrow-Color:#f4abbc;
scrollbar-3dLight-Color:#FFCBE7;
scrollbar-DarkShadow-Color:#E7A6CE;
scrollbar-Highlight-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;}

table
{background-color:#feeef1;
background-attachment: fixed;
background-position: left;
background-repeat: repeat;
font-family: tahoma;
color: #f8a2d1;
font-weight: none;
font-size: 11px;
letter-spacing:2px;
scrollbar-Track-Color:#FFffff;
scrollbar-Face-Color:#ffffff;
scrollbar-Arrow-Color:#E7A6CE;
scrollbar-3dLight-Color:#FFffff;
scrollbar-DarkShadow-Color:#ffff;
scrollbar-Highlight-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;}


.header
{color: #f477a1;
background: ;
font-weight: bold;
text-align: center;
background-image=url('header.jpg');
padding-left: 0px;
padding-right: 0px;
border-bottom: 1 solid #f477a1;
border-top: 1 solid #f477a1;
border-left: 1 solid #E7A6CE;
border-right: 1 solid #E7A6CE;


}

a:active {  color:#f293b1; text-decoration: underline; font-weight: bold; cursor: none;}
a:link {  color: #f293b1; text-decoration: underline; font-weight: bold; cursor: none;}
a:visited {  color: #cd898a; text-decoration: underline; cursor: none;}
A:hover {color: #fcebf1; font-weight: bold; text-decoration: none; border-style:dashed; border-left:0px regular; border-right:0px regular; border-bottom:0px regular; border-top:0px regular ;}